Get all dashboard notifications
curl --request GET \
--url https://api.vantage.sh/v2/dashboard_notifications \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vantage.sh/v2/dashboard_notifications"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vantage.sh/v2/dashboard_notifications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"links": {
"self": "https://api.vantage.sh/v2/dashboard_notifications",
"first": "https://api.vantage.sh/v2/dashboard_notifications?page=1",
"next": null,
"last": "https://api.vantage.sh/v2/dashboard_notifications?page=1",
"prev": null
},
"dashboard_notifications": [
{
"token": "rprtbl_ntfctn_1a908a98b16b55fa",
"title": "Test Reportable Notification",
"dashboard_token": "dshbrd_8380739153057287",
"user_tokens": [
"usr_c1921f57ae247748"
],
"recipient_emails": [
"latonia.hauck@jaskolski-schneider.net"
],
"frequency": "weekly"
}
]
}DashboardNotifications
Get all dashboard notifications
Return all DashboardNotifications.
GET
/
dashboard_notifications
Get all dashboard notifications
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The page of results to return.
The amount of results to return. The maximum is 1000.
Search dashboard notifications by title.